OCI-Collection->assignElem
OCI-Collection->getElem
OCI8 Functions
PHP Manual

# OCI-Collection->free

(No version information available, might be only in CVS)

OCI-Collection->free — Frees the resources associated with the collection object

### Description

OCI-Collection
bool free ( void )

Frees the resources associated with the collection object.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- oci_new_collection

OCI-Collection->assignElem
OCI-Collection->getElem
OCI8 Functions
PHP Manual